Subject: RE: bug#23957: [PATCH] Make fboundp an alias for symbol-function

From: Drew Adams <[email-masked]>
Date: Tue, 12 Jul 2016 19:14:50 -0700 (PDT)

> I've been hearing about how there are less and less people that
> understand the C core of Emacs, so I'm aiming to help by becoming one of
> those people. Barring any extreme levels of inter-personal friction in
> getting things accomplished, I'm hopefully just getting started with
> this.

That is excellent.  There are some really knowledgeable and
experienced Emacs C developers here (who are likewise for Emacs
Lisp development).  I expect it would be a great project and a
great way to learn, to help with this.  There are also others
who, like yourself, are tackling this fresh.  Thank you.